.agendamento-link-wp{display:flex;margin-top:10px;}
.agendamento-link-wp .agendamento-cancel{margin-right:2%;background: white;color: #a76666;border:none;cursor: pointer;border-radius: 3px;font-weight: bold;}
.agendamento-link-wp .agendamento-cancel:hover{background: #a76666;color: white;}
.appoint-cancel-wp{padding:10px;display:flex;}
.appoint-cancel-wp button:first-of-type{margin-left:20px;margin-right:3px;}
.appoint-cancel-wp button{background: white;border:1px solid #005996;color:#005996;border-radius:3px;cursor:pointer;}
.atitle-wp{display:flex;justify-content:space-between;align-items:center;margin-bottom:24px;}
.atitle-wp h4{margin-bottom:0;}
.atitle-wp button{margin-left:10px;padding:6px 30px;color: #ffffff;background-color: #005996;border:none;cursor:pointer;    border-radius: 5px;font-weight:bold;}
.calendar-wp{padding:10px 20px;}
.calendar-wp .calendar-buttons{display: flex;justify-content:center;padding:10px 0;align-items:center;font-size:1rem;font-weight:bold;}
.calendar-wp .calendar-buttons button{color: #888888;background-color: white;border:none;cursor:pointer;font-weight:bold;margin:0 15px;}
.calendar-wp table td, .calendar-wp table th{text-align: center;}
.calendar-wp table td.on span{font-weight:bold;color:#005996;cursor:pointer;}
.agendar-cal-close-wp{margin:5px 5px 0 10px;text-align:right;}
.agendar-cal-close-wp button{background: white;border:none;color:#888888;}
.calendar-nav-wp {padding-bottom: 15px; text-align:center;}
.calendar-nav-wp span {font-weight: 600; text-transform: uppercase;}
.calendar-nav-wp .bt-left {float: left;}
.calendar-nav-wp .bt-right {float: right;}

.product-hours-wrappper .product-hours-select-wp, .plk_service_doctor {/*margin-top: 30px; margin-bottom: 30px;*/}
.plk_product_calendar .plk_date , .product-hours-wrappper , .plk_service_doctor select{font-weight: 500;}
.error-message {color:var(--cnvs-themecolor);}
.ok-message { color: #155724;}
.plk_errors {}
.plk_order_service_info .plk_order_email_info {display:none}
.plk_order_service_info .plk_order_info{display:block !important}

.calendar-iwp {max-width: 320px; background-color: #F8F9FA; padding: 20px; border-radius: 6px;}
.calendar-iwp-table table th, .calendar-iwp-table table td {line-height: 1; padding: 10px 5px; text-align: center; border-radius:50%;}

.login-form label.error{margin-top: 10px;}
/*
.upper-btns {
    display: none;
  }
*/  
.service-item select { border: 1px solid #ddd; padding: 5px 25px 5px 5px;}

.popup-overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1005;
    display: none;
    background-color: rgba(252, 252, 252, 0.91);
}


.popup {
    display: table;
    z-index: 1006;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border: 1px solid #cacaca;
    border-radius: 0;
    background-color: #fefefe;
    position: relative;
    top: 4%;
    margin-right: auto;
    margin-left: auto;
    overflow-y: auto;
    min-height: 0;
    min-width: 640px;
    max-width: 75rem;
    max-height: 90vh;
}

.day_on_schedule.day-active {font-weight: 700; background-color: rgb(224, 224, 209);}